{% extends 'partials/layout.html.twig' %}

{% block content %}

	
	<div class="lg:w-1084px justify-center mx-auto  ">	
		<div class="flex justify-center mb-30px">
				{% include('/partials/breadcrumbs.html.twig') %}
		</div>			
			<div class="lg:w-750px justify-center mx-auto  ">
				<div class=" pb-60px pt-60px mx-3 ">
							
					{{ content|raw }}
					<script> console.log('test') </script> 
					{% if form.id == 'newsletter' %}				
						{% include('/partials/mailnewslettercontent.html.twig') with {'black': true} %}
					{% else %}
					{% include('/partials/mailcontent.html.twig') with {'black': true} %}
					{% endif %}

					
					{% include "forms/data.html.twig" %}
				</div>
			</div>
	</div>
	

{% endblock %}



